Subject: Ticket Assigned - APPLICATION FOR THE POST OF SALES ASSOCIATE
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 10:32:47 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  APPLICATION FOR THE POST OF SALES ASSOCIATE Respected HR,

My name is Wafa Nayakkan. I'm 19 years old. I have finished high school and
I am looking forward to pursuing Bachelors in Accounting.

I wish to apply for the posted vacancy for Sales Associate at Babyshop.
I have attached my resume for your perusal.

Looking forward to hearing from you

Regards,
Wafa Nayakkan.

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389567